[@rxap/config](../wiki/globals) / fetchCidContentViaHttp

# Function: fetchCidContentViaHttp()

> **fetchCidContentViaHttp**(`cid`, `path`?): `Observable`\<`null` \| `Blob`\>

Defined in: [utilities.ts:115](https://gitlab.com/rxap/packages/-/blob/c459fa39d2fc8f7b9433246faef548fd35a95c8b/packages/angular/config/src/lib/utilities.ts#L115)

## Parameters

### cid

`string`

### path?

`string`

## Returns

`Observable`\<`null` \| `Blob`\>
